Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597341781            01:47 PM, 26th Apr                   Ahmed                   Hi Good day, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           01:48 PM, 26th Apr                     hi                    Order # 8247658062           01:49 PM, 26th Apr                     hi                    please advise refund status of my order           01:49 PM, 26th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:49 PM, 26th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           01:51 PM, 26th Apr                   Ahmed                   As i see there is no return request. there were two returns and both of them cancelled           01:51 PM, 26th Apr                     hi                    please check my emails, which I sent on this order           01:51 PM, 26th Apr                   Ahmed                   Did you return the item?           01:51 PM, 26th Apr                   Ahmed                   can you please stay on hold to check           01:52 PM, 26th Apr                     hi                    I received the wrong and more costly item, which I returned to Mob: 67701355 on 11-Apr-21 and till now I did not received my refund           01:53 PM, 26th Apr                   Ahmed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.           01:53 PM, 26th Apr                     hi                    I called many times to your customercare, but it seems they don't understand or may be they don't care.           01:54 PM, 26th Apr                   Ahmed                   We apologies for the inconvenience caused.           01:55 PM, 26th Apr                   Ahmed                   We understand you were expecting the item to arrive to you same as you ordered, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item.           01:55 PM, 26th Apr                     hi                    Item already collected your representative           01:56 PM, 26th Apr                     hi                    *by your representative           01:56 PM, 26th Apr                   Ahmed                   we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           01:57 PM, 26th Apr                     hi                    I received the wrong and more costly item, which I returned to Mob: 67701355 on 11-Apr-21 and till now I did not received my refund           01:57 PM, 26th Apr                     hi                    he did not gave me any tracking no.           01:57 PM, 26th Apr                   Ahmed                   We apologies for the inconvenience caused.           01:57 PM, 26th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it and will do the needful.           01:58 PM, 26th Apr                   Ahmed                   We thank you for your understanding and cooperation.           01:58 PM, 26th Apr                   Ahmed                   Again, please accept our sincere apologies for this.           01:58 PM, 26th Apr                     hi                    this escalation message I am hearing from last two weeks           01:58 PM, 26th Apr                     hi                    is there any other way other than escalation           01:59 PM, 26th Apr                   Ahmed                   I sorry I can not do any thing without escalation.           01:59 PM, 26th Apr                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           02:00 PM, 26th Apr                     hi                    is there any timeline?           02:00 PM, 26th Apr                   Ahmed                   When we receive the update we will contact you in your email ID [email-masked]           02:01 PM, 26th Apr                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           02:01 PM, 26th Apr                     hi                    even no one is responding to my emails           02:01 PM, 26th Apr                     hi                    Thanks           02:01 PM, 26th Apr                   Ahmed                   Please accept our sincere apologies for this.           02:02 PM, 26th Apr                   Ahmed                   We appreciate your patience.           02:02 PM, 26th Apr                   Ahmed                   Is there anything else can i assist you?           02:03 PM, 26th Apr                     hi                    Thank you           02:03 PM, 26th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.We will contact you soon           02:03 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456825